section.page {
    padding-top: 175px;
    padding-bottom: 295px;
}
section.page .title {
    display: flex;
    align-items: center;
    margin-bottom: 105px;
    position: relative;
    padding-bottom: 20px;
    gap: 10px;
}
section.page .title span {
    font-size: 32px;
    font-weight: 900;
    color: var(--color-section-header);
}
section.page .title::after {
    position: absolute;
    content: '';
    bottom: 0;
    left: 0;
    width: 65px;
    height: 5px;
    background: linear-gradient(to left, var(--background-violet), var(--background-violet), var(--color-text), var(--background-gradient-blue));
}
section.page .info::before {
    content: '';
    bottom: 100%;
    right: 0;
    position: absolute;
    border-top: calc(100vw / 9) solid transparent;
    border-right: 100vw solid var(--color-section-header);
}
section.page .info {
    position: relative;
    background: var(--color-section-header);
    padding-top: 40px;
    padding-bottom: 40px;
}
section.page .info .wrapper {
    display: grid;
    grid-template-columns: 50% calc(50% - 40px);
    gap: 40px;
}
section.page .info .photo {
    display: flex;
    flex-direction: column;
    gap: 10px;
}
section.page .info .photo img {
    width: 100%;
    cursor: pointer;
}
section.page .info .content h2 {
    font-weight: 900;
    font-size: 22px;
    color: var(--main-color-white);
    padding-bottom: 20px;
    letter-spacing: 1.6px;
    position: relative;
    margin-bottom: 30px;
}
section.page .info .content h2::after {
    position: absolute;
    content: '';
    bottom: 0;
    left: 0;
    width: 113px;
    height: 5px;
    background: var(--color-text);
}
section.page .info .content div {
    padding: 20px;
    background: var(--background-reviews-block);
    margin-bottom: 20px;
}
section.page .info .content div h3,
section.page .info .content div.link a {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
    display: block;
    color: var(--color-header-clients);
}
section.page .info .content div p,
section.page .info .content div.description  {
    color: var(--main-color-white);
    line-height: 22px;
}
section.page .info .content div.link a {
    margin-bottom: 0px;
    transition: .3s;
}
section.page .info .content div.link a:hover {
    color: var(--main-color-white);
}
section.page .info::after {
    content: '';
    top: 100%;
    right: 0;
    position: absolute;
    border-top: calc(100vw / 9) solid var(--color-section-header);
    border-right: 100vw solid transparent;
}
.window-background {
    position: fixed;
    justify-content: center;
    align-items: flex-start;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1000;
    overflow-y: auto;
    padding: 40px;
    background: rgba(0, 0, 0, 0.5);
}
#gallery .window-body {
    width: 100%;
    max-width: 850px;
    margin: 0 auto;
    border: 5px solid var(--border-window);
    padding: 10pt 10pt 30pt;
    background: var(--main-color-white);       
    box-shadow: 0 3px 8px rgba(36, 109, 244, 0.2);
    border-radius: 25px;
    position: relative;
}
#gallery .main-slider {
    position: relative;
}
#gallery .main-slider .cross {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 120%;
    right: calc(50% - 24px);
    cursor: pointer;
    width: 48px;
    height: 48px;
    overflow: hidden;
    background: var(--background-violet);
    border-radius: 50%;
}
#gallery .main-slider .cross:before {
    content: " ";
    width: 3px;
    height: 36px;
    background: var(--main-color-white);
    display: block;
    transform: rotate(45deg);
}
#gallery .main-slider .cross:after {
    content: " ";
    width: 3px;
    height: 36px;
    background: var(--main-color-white);
    display: block;
    transform: rotate(-45deg);
    top: 6px;
    position: absolute;
}
#gallery .main-slider .bubles {
    position: absolute;
    display: flex;
    align-items: center;
    bottom: -26px;
    left: calc(50% - 56px);
}
#gallery .main-slider .bubles div {
    width: 12px;
    height: 12px;
    border: 1px solid rgb(0, 162, 255);
    border-radius: 50%;
    margin: 0 8px;
    cursor: pointer;
}
#gallery .main-slider .bubles .selected {
    background: var(--color-text);
}
#gallery .main-slider .slider {
    width: 100%;
    overflow: hidden;
}
#gallery .main-slider .slider .slides {
    display: flex;
    position: relative;
    transition: 0.6s;
}
#gallery .main-slider .slide {
    width: 100%;
    min-width: 100%;
    max-height: calc(100dvh - 265px);
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    position: relative;
}
#gallery .main-slider .slide::before {
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
#gallery .main-slider .slide img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}
#gallery .main-slider .arrow-l, #gallery .main-slider .arrow-r {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 64px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--main-color-white);
    font-size: 22px;
}
#gallery .main-slider:hover .arrow-l,  #gallery .main-slider:hover .arrow-r {
    background: rgba(0, 0, 0, 0.6);
}
#gallery .main-slider .arrow-l {
    left: 0;
}
#gallery .main-slider .arrow-r {
    right: 0;
}
#gallery .main-slider .arrow-l span,
#gallery .main-slider .arrow-r span {
    background: rgba(0, 0, 0, 0.6);
    border-radius: 50%;
    padding: 17px;
    border: 2px solid var(--border-arrow);
}
#gallery .main-slider .arrow-l span::before,
#gallery .main-slider .arrow-r span::before {
    content: '';
    position: relative;
    display: block;
    width: 12px;
    height: 12px;
   
}
#gallery .main-slider:hover .arrow-l span,
#gallery .main-slider:hover .arrow-r span {
    background: none;
}
#gallery .main-slider .arrow-l span::before {
    transform: rotate(45deg);
    border-bottom: 4px solid var(--main-color-white);
    border-left: 4px solid var(--main-color-white);
    right: calc(50% - 22px/2);
}
#gallery .main-slider .arrow-r span::before {
    transform: rotate(135deg);
    border-top: 4px solid var(--main-color-white);
    border-left: 4px solid var(--main-color-white);
    left: calc(50% - 22px/2);
}
@media screen and (max-width:1370px) {
    section.page .info .wrapper {
        max-width: 1180px;
        padding-left: 20px;
        padding-right: 20px;
    }
}
@media screen and (max-width:870px) {
    section.page .title::after {
        left: 30px;
    }
    section.page .info .wrapper {
        grid-template-columns: 1fr;
    }
    section.page .info .photo {
        width: 100%;
        max-width: 600px;
        margin: 0 auto 40px;
    }
    .window-background {
        padding: 10px;
    }
    #gallery .main-slider:hover .arrow-l, #gallery .main-slider:hover .arrow-r {
        background: none;
    }
    #gallery .main-slider:hover .arrow-l::before, #gallery .main-slider:hover .arrow-r::before {
        background: rgba(0, 0, 0, 0.6);
    }
    #gallery .main-slider .arrow-l, #gallery .main-slider .arrow-r {
        width: 40px;
    }
}
@media screen and (max-width:578px) {
    section.page {
        padding-top: 40px;
        padding-bottom: 120px;
    }
    section.page .title {
        margin-bottom: 50px;
    }    
    section.page .title::after {
        left: 10px;
    }
    section.page .title span {
        font-size: 25px;
    }
    section.page .info .content h2 {
        text-align: left;
    }
    #gallery .window-body {
        border: inherit;
        border-radius: 5px;
    }
    #gallery .main-slider .bubles div {
        width: 10px;
        height: 10px;
    }
    #gallery .window-body {
        padding: 10pt 10pt 20pt;
    }
    #gallery .main-slider .arrow-l::before, #gallery .main-slider .arrow-r::before {
        padding: 5px;
    }
    #gallery .main-slider .bubles {
        bottom: -15px;
        left: calc(50% - 52px);
    }
    #gallery .main-slider .cross {
        top: 130%;
        right: calc(50% - 13px);
        width: 26px;
        height: 26px;
    }
    #gallery .main-slider .cross:before, #gallery .main-slider .cross:after {
        height: 15px;
    }
}